.clearfix:after,
#menu-top_menu-1:after, .content_admin:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix,
#menu-top_menu-1, .content_admin { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix,
#menu-top_menu-1, .content_admin { height: 1%; }
.clearfix,
#menu-top_menu-1, .content_admin { display: block; }
/* close commented backslash hack */


ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
p{
	margin: 0;
}
a, button, input, textarea{
	outline: none;
}
a{
	text-decoration: none;
}
b, strong {
	font-family: sans-serif;
}
.hide{
	visibility: hidden;
}


@font-face {
    font-family: 'astana_prolight';
    src: url('../fonts/astanapro-light-webfont.eot');
    src: url('../fonts/astanapro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/astanapro-light-webfont.woff') format('woff'),
         url('../fonts/astanapro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'astana_probold';
    src: url('../fonts/astana_pro-bold-webfont.eot');
    src: url('../fonts/astana_pro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/astana_pro-bold-webfont.woff') format('woff'),
         url('../fonts/astana_pro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'astana_probold';
    src: url('../fonts/astanapro-bold.eot');
    src: url('../fonts/astanapro-bold.eot') format('embedded-opentype'),
         url('../fonts/astanapro-bold.woff') format('woff'),
         url('../fonts/astanapro-bold.ttf') format('truetype'),
         url('../fonts/astanapro-bold.svg#AstanaProBold') format('svg');
}
@font-face {
    font-family: 'romulregular';
    src: url('../fonts/romul-webfont.eot');
    src: url('../fonts/romul-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/romul-webfont.woff') format('woff'),
         url('../fonts/romul-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body {
  background: white;
  font-size: 14px;
  font-family: 'Helvetica Neue', Arial, sans-serif;;
  width: 100%;
  min-width: 960px;
  height: auto;
}
.wrapper {
  width: 960px;
  margin: 0 auto;
}
.img_block{
	text-align: center;
}


header {
  background: url(../img/header_bg.jpg) repeat-x 0 0;
}
.wrapper_header{
	background: url(../img/header_wrap21.jpg) no-repeat center top;
	height: 271px;
	margin: 0 auto;
}
header .logo{
	/*
width: 320px;
	height: 194px;
	float: left;
	width: 34%;
	margin-top: 49px;
	text-align: center;
	margin-left: 90px;
*/
	height: 271px;
	float: left;
	width: 52%;
	position: relative;
}
header .logo a{
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -87px;
	left: 50%;
	margin-left: -156px;
}

header .social{
	float: left;
	width: 20%;
	margin-left: 4%;
	margin-top: 180px;
}
header .social li{
	float: left;
	padding: 0 2px;
}
header .social li a{
	display: block;
	width: 23px;
	height: 23px;
	background: url(../img/social2.png) -2px -1px;
}
header .social a.fb{
	background-position: -28px -1px;
}
header .social a.vk{
	background-position: -54px -1px;
}
header .social a.in{
	background-position: -79px -1px;
}
header .social a.yt{
	background-position: -104px -1px;
}

header .social li a:hover{
	background-position: -2px -24px;
}
header .social a.fb:hover{
	background-position: -28px -24px;
}
header .social a.vk:hover{
	background-position: -54px -24px;
}
header .social a.in:hover{
	background-position: -79px -24px;
}
header .social a.yt:hover{
	background-position: -104px -24px;
}


.search_lang{
	float: right;
	margin-right: 4%;
	width: 20%;
	margin-top: 180px;
	text-align: right;
}
header .lang{
	float: right;
}
header .lang li{
	float: left;
}
header .lang li a{
	display: block;
	width: 23px;
	height: 23px;
	background: url(../img/lang2.png) 0 -1px;
}
header .lang a.ru{
	background-position: -23px -1px;
}
header .lang a.kz{
	background-position: -45px -1px;
}
header .lang a.it{
	background-position: -69px -1px;
}

header .lang li a:hover,
header .lang li a.active{
	background-position: 0px -26px;
}
header .lang a.ru:hover,
header .lang a.ru.active{
	background-position: -23px -26px;
}
header .lang a.kz:hover,
header .lang a.kz.active{
	background-position: -45px -26px;
}
header .lang a.it:hover,
header .lang a.it.active{
	background-position: -69px -26px;
}


/* Р С—Р С•Р С‘РЎРѓР С” */
.search_lang #searchform{
	/* background: url(../img/search_form.png) no-repeat 0 0; */
	background: url(../img/search_form_loupe.png) no-repeat 0 0;
	clear: both;
	width: 157px;
	height: 22px;
	float: right;
	margin-top: 10px;
}
.search_lang #searchform:hover{
	background-position: 0 -25px;
}
.search_lang #searchform .search{
	border: none;
	background: transparent;
	font-family: 'astana_prolight';
	text-align: center;
	color: #fff;
	width: 120px;
	height: 22px;
	line-height: 22px;
	text-shadow: 3px 4px 5px #000;
	padding-top: 0px;
}
.search_lang #searchform .searchsubmit{
	/* background: url(../img/search.png) no-repeat 0 1px; */
	background: transparent;
	border: none;
	width: 23px;
	height: 15px;
	/* padding-right: 5px; */
}






/* menu */
header.to_fixed .menu_teatr {
	position: fixed;
	top: 0px;
	z-index: 100;
	width: 100%;
	background: url(../img/fixed_menu.jpg) repeat-x 0 0;
}
header.to_fixed.user_admin .menu_teatr{
	top: 32px;
}



header nav{
	background: url(../img/header_menu2.jpg) center top no-repeat;
	height: 43px;
}
header nav .wrapper{
	text-align: center;
	position: relative;
}
header nav #menu-top_menu{
	/* position: relative; */
	font-family: 'astana_probold';
	height: 40px;
	line-height: 40px;
	/* background: url(../img/menu_ul.jpg) 0 0 repeat-x; */
	display: inline-block;
}
#menu-top_menu li{
	float: left;
}
#menu-top_menu > li + li{
	background: url(../img/menu_li.png) 0 center no-repeat;
	padding-left: 12px;
}
#menu-top_menu li a{
	text-transform: uppercase;
	font-size: 12px;
	color: #470b0c;
	font-weight: bold;
}

#menu-top_menu .sub-menu{
	display: none;
	position: absolute;
	width: 100%;
	top: 40px;
	left: 0;
	z-index: 90;
	background: #fff url(../img/sub_top.jpg) no-repeat center top;
	
}

/* 2 РЎС“РЎР‚Р С•Р Р†Р ВµР Р…РЎРЉ */
#menu-top_menu > li.hover > .sub-menu{
	display: block;
	text-align: center;
	height: 40px;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner {
	display: inline-block;
	margin: 0 auto;
}
#menu-top_menu > li > .sub-menu li a{
	color: #b2a2a2;
	font-size: 12px;
	margin: 0 5px;
}
#menu-top_menu > li > .sub-menu li.hover a{
	color: #470b0c;
}


/* 3 РЎС“РЎР‚Р С•Р Р†Р ВµР Р…РЎРЉ */
#menu-top_menu .sub-menu li.menu-item-has-children{
	position: relative;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner > li.hover > .sub-menu{
	display: block;
	box-shadow: 0px 1px 1px #C2C1C1;
	width: 200px;
	text-align: left;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner > li > .sub-menu{
	padding: 15px 15px 0;
	top: 35px;
	left: -15px;
	background: #fff;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner > li:first-child > .sub-menu{
	left: 0;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner > li > .sub-menu li{
	float: none;
	border-top: 1px solid #888888;
	padding: 5px 0;
	line-height: 20px;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner > li > .sub-menu li a{
	font-weight: normal;
	font-size: 12px;
	font-family: 'astana_prolight';
	display: block;
}
#menu-top_menu > li > .sub-menu > .sub-menu-inner > li > .sub-menu li.hover a {
	color: #292626;
}

/* РЎРѓР В»Р В°Р в„–Р Т‘Р ВµРЎР‚ */
.wrap_slider{
	width: 960px;
	margin: 0 auto;
}
.wrap_slider ul li{
	position: relative;
}
.bx-wrapper img{
	height: 468px;
	width: 960px;
}
.wrap_slider ul li .block_name{
	position: absolute;
	left: 30px;
	bottom: 0;
	font-size: 24px;
	font-family: 'astana_probold';

}
.wrap_slider .tip{
	color: #fff;
	text-transform: uppercase;
	font-size: 34px
}
.wrap_slider .title_slide{
	color: #fff;
	width: 170px;
	white-space: nowrap;
}
.wrap_slider .white_block{
	background: #fff;
}
.wrap_slider .premier, .wrap_slider .bilet{
	color: #470303;
	padding: 15px;
	margin-top: 15px;
	text-transform: uppercase;
}
.wrap_slider .bilet{
	display: block;
	padding-left: 40px;
	background: #fff url(../img/bilet_a2.png) no-repeat 15px center;
	font-size: 13px;
	margin-top: 0;
}
.wrap_slider .bilet div{
	text-transform: none;
}
.bx-wrapper .bx-pager{
	left: 250px !important;
}






/*
.middle{
	background: url(../img/wrap_middle_content_940.jpg) repeat center center;
}
.middle .wrap_side{
	background: url(../img/wrap_middle_repeat.jpg) repeat-y center top;
}
.middle .wrap_side .wrap_middle{
	background: url(../img/wrap_middle_side_940.jpg) repeat-x center top;
}
.middle .wrap_side .wrap_middle .wrap_repeat{
	background: url(../img/wrap_middle_top.jpg) no-repeat center top;
}
*/
.middle{
	background: url(../img/content_outside_repeat11.jpg) repeat center center;
}
.middle .wrap_side{
	background: url(../img/content_middle_inside.jpg) repeat-y center top;
}
.middle .wrap_side .wrap_middle{
	background: url(../img/content_wrap_outside.jpg) repeat-x center top;
}
.middle .wrap_side .wrap_middle .wrap_repeat{
	background: url(../img/content_middle.jpg) no-repeat center top;
}


.middle .wrapper {
  width: 920px;
  padding: 20px;
  margin: 0 auto;
  background: #fff;
}





.middle aside{
	width: 32%;
	padding-right: 2%;
	float: left;
}

/* Р Р…Р С•Р Р†Р С•РЎРѓРЎвЂљР С‘ Р Р…Р В° Р С–Р В»Р В°Р Р†Р Р…Р С•Р в„– */
.middle aside.home_sidebar .title_sidebar a{
	color: #470303;
	font-size: 32px;
	font-family: 'astana_probold';
	padding-bottom: 15px;
	padding-left: 15px;
}
.home_sidebar article{
	margin-bottom: 50px;
	/* background: url(../img/sidebar_bottom.png) no-repeat center bottom; */
	border-bottom: 2px solid #e6d7a1;
	padding-left: 15px;
}
.home_sidebar article .info_block{
	padding-bottom: 10px;
}
.home_sidebar article .info_block .date_add{
	font-size: 14px;
	padding-right: 10px;
}
.home_sidebar article .info_block .tile{
	font-size: 18px;
}
.home_sidebar article .excerpt{
	margin-top: 10px;
}
.home_sidebar article .more{
	padding-bottom: 10px;
}
.home_sidebar article .more a{
	text-decoration: underline;
}
.middle aside.home_sidebar .new .img_block img{
	max-width: 280px;
}




.middle main{
	width: 66%;
	float: left;
}
.middle a{
	color: #1d5bcb;
}
.video_youtube{
	text-align: center;
	margin-bottom: 20px;
}
.video_youtube article{
	margin-bottom: 20px;
}
.video_youtube .title_actual{
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 24px;
	font-family: 'astana_prolight';
	margin-bottom: 15px;
}
.video_youtube .title_video a{
	color: #0c489f;
	text-decoration: underline;
	font-family: 'astana_probold';
}



.latest{
	position: relative;
}
.latest article{
	position: absolute;
	width: 280px;
}
.latest article img{
	max-width: 270px;
}
.latest article .img_block{
	margin-bottom: 20px;
	height: 200px;
}
.latest article .info_block .title{
	margin-bottom: 15px;
}
.latest a{
	text-transform: uppercase;
	text-decoration: underline;
	color: #000;
}


/* Р В·Р В°Р С—Р С‘РЎРѓР С‘ */
#single{
	width: 72%;
	margin-bottom: 30px;
}
h1{
	font-size: 22px;
	color: #470000;
	font-weight: bold;
	font-family: sans-serif;
} 
.content_admin,
.article_search{
	background: url(../img/content_admin_bottom1.png) no-repeat center bottom;
	padding-bottom: 20px;
	margin-bottom: 30px;
	min-height: 20px;
}
.content_admin p{
	margin-bottom: 10px;
}
.content_admin hr{
	clear: both;
	border: none;
	padding-top: 40px;
	background: url(../img/content_admin_bottom1.png) no-repeat center bottom;
}
.content_admin img.alignleft{
	padding: 0 20px 20px 0;
}
.content_admin img.alignright{
	padding: 0 0 20px 20px;
}
.content_admin table{
	border: none;
}
.content_admin table td{
	max-width: 190px;
	padding: 0 5px;
	color: #800000;
	font-family: 'astana_probold';
	border: none;
}
.content_admin table.new_picture3{
	margin-bottom: 10px;
}
.content_admin table.new_picture3 td{
	max-width: none;
	border: 1px solid #ccc;
}
.content_admin table.new_picture3 img{
	max-width: 209px;
}
.content_admin table.osnovn_zal td{
	color: #222222;
	font-family: 'Helvetica Neue', Arial, sans-serif;
}
.content_admin table.osnovn_zal tr:nth-of-type(even) {
background: #F1F1F1;
}


.content_admin table.t1 td{
	color: #222222;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	max-width: none;
}


.likes > div {
	float: left;
	width: 135px !important;
}





/* Р ВµРЎвЂ°РЎвЂ Р Р…Р С•Р Р†Р С•РЎРѓРЎвЂљР С‘ sidebar Р Р† Р В·Р В°Р С—Р С‘РЎРѓРЎРЏРЎвЂ¦ */
.middle .else_news{
	width: 23%;
	float: right;
	padding-left: 3%;
}
.else_news article{
	margin-bottom: 20px;
}
.else_news .title_sidebar,
.else_news .title_sidebar a{
	color: #d3bc7b;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 20px;
	/* width: 120px; */
	margin-bottom: 20px;
}
.else_news article .title a,
.category .page_title a{
	color: #470000;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.else_news article .date_add{
	margin-bottom: 10px;
}


aside article .excerpt{
	position: relative;
	overflow: hidden;
	height: 84px;
}
article .for_darken,
.article_search .excerpt{
	position: relative;
	overflow: hidden;
	height: 120px;
}
article .for_darken{
	height: 168px;
}
.category#news article .for_darken{
	
}
article .darken,
.scroll-pane .darken_bottom,
.scroll-pane .darken_top{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	height: 20px;
	width: 100%;
	background: url(../img/transp_darken_white_20.png) repeat-x 0 0;
}
.scroll-pane .darken_top{
	bottom: auto;
	top: -10px;
	background: url(../img/transp_darken_white_20_top.png) repeat-x 0 0;
}

.alignleft{
	float: left;
}
.alignright{
	float: right;
}


.category h1,
#cat_name a,
.page_content h1{
	color: #d3bc7b;
	/*
font-size: 50px;
	font-family: 'romulregular';
*/
	font-size: 60px;
	font-weight: normal;
	
	text-align: center;
	background: url(../img/content_admin_bottom1.png) no-repeat center bottom;
	padding-bottom: 20px;
	display: block;
} 
.page_content #cat_name + h1{
	background: none;
	font-family: 'astana_probold';
	font-size: 40px;
	font-weight: normal;
}
#cat_name{
	text-align: center;
}
.category article{
	margin-bottom: 30px;
	clear: both;
}
.category .block_img{
	float: left;
	padding-right: 15px;
}
#news .block_img{
	width: 300px;
	height: 200px;
}
.block_img img,
.img_block img{
	max-height: 200px;
}
.block_img{
	text-align: center;
}



/* Template Name: Р ВР СР ВµРЎР‹РЎвЂ°Р В°РЎРЏ Р Т‘Р С•РЎвЂЎР ВµРЎР‚Р ВµР Р…Р С‘Р в„– РЎРѓР С—Р С‘РЎРѓР С•Р С” */
.item_child .block_img{
	float: left;
	width: 300px;
	height: 200px;
}
.item_child .block_info{
	position: relative;
	height: 185px;
	overflow: hidden;
}
.item_child .block_info .page_title a{
	font-family: 'astana_probold';
	font-size: 32px;
	color: #000;
}
.item_child .block_info .excerpt{
	font-size: 16px;
}


/* Р Р…Р С•Р Р†Р С•РЎРѓРЎвЂљР С‘ */
.category#news article{
	border-bottom: 2px solid #e6e6e6;
	padding-bottom: 30px;
}
.category#news article:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}
.not_full_width img{
	max-width: 660px;
	height: auto;
}


/* РЎР‚Р ВµР С—Р ВµРЎР‚РЎвЂљРЎС“Р В°РЎР‚ */
.middle #repertuar{
	width: 100%;
}
#repertuar.category .page_title a{
	font-family: 'astana_probold';
	font-size: 32px;
	color: #000;
}
#repertuar.category .author{
	font-size: 16px;
}



footer{
	background: url(../img/footer_bg_left4col.jpg) 0 0 repeat-x;
	color: #fff;
}
.wrapper_footer{
	background: url(../img/footer4col.jpg) center top no-repeat;
	height: 451px;
}
.wrapper_footer .wrapper{
	padding-top: 60px;
}
.title_footer{
	font-size: 22px;
	text-transform: uppercase;
}
footer nav > ul > li {
	float: left;
	max-width: 180px;
	min-width: 170px;
}
footer nav > ul > li + li{
	padding-left: 20px;
}
footer nav ul.menu > li > a{
	font-size: 25px;
	/* background: url(../img/footer_bottom.png) no-repeat left bottom; */
	border-bottom: 1px solid #D1BA69;
	margin-bottom: 10px;
	line-height: 26px;
}
footer nav li{
	line-height: 18px;
}
footer nav a{
	color: #fff;
	line-height: 16px;
}
footer nav ul li .sub-menu .sub-menu a{
	padding-left: 10px;
}
footer nav ul li .sub-menu a:hover{
	text-decoration: underline;
}
footer nav ul li .sub-menu li.menu-item-has-children a:hover{
	text-decoration: none;
}
footer nav > ul > li > .sub-menu > li > a{
	color: #ccc;
	text-transform: uppercase;
}
footer nav ul li .sub-menu li.menu-item-has-children .sub-menu a:hover{
	text-decoration: underline;
}





/* Comments */
.comments-area .comment-form label {
	display: block;
	width: 120px;
	float: left;
}
.comments-area .comment-form p {
	clear: both;
	padding-top: 10px;
}
.comments-area .comment-form textarea,
.comments-area .comment-form input[type="text"] {
	display: block;
	width: 400px;
	float: left;
	border: 1px solid #330101;
}
.comments-area .comment-form .form-allowed-tags {
	display: none;
}
#submit {
	background: #520405;
	border: 1px solid #330101;
	color: #f1d18e;
	padding: 5px 20px;
	margin-left: 120px;
}

.commentlist {
	padding: 0 20px;
	margin: 0;
	list-style: none;
}
.commentlist ol {
	list-style: none;
}
.commentmetadata {
	display: none;
}
.commentlist > li {
	background: url(../img/content_admin_bottom1.png) no-repeat center bottom;
	padding-bottom: 20px;
}
.commentlist > li .children {
	margin-top: 20px;
	
}
.commentlist > li .children li {
	border-left: 2px solid #c68a0c;
	padding-left: 20px;
	margin-bottom: 20px;
}
.comment-author {
	margin-bottom: 10px;
}
.postmetadata a {
	display: none;
}
.middle main.forum, .middle main.galleries{
	width: 100%;
}
.comment-awaiting-moderation {
	color: #5ea32f;
}
.middle main.forum input[type="text"],
.middle main.forum input[type="email"]{
	padding: 2px 5px;
}
.middle main.forum textarea{
	max-height: 400px;
	padding: 2px 5px;
}
/*
.comment-author {
	float: left;
	width: 60px;
	text-align: center;
}
.commentmetadata + p {
	float: right;
	width: 540px;
}
.children .commentmetadata + p {
	float: right;
	width: 480px;
}
.comment-author img {
	border: 1px solid #520405;
	padding: 2px;
	display: block;
	margin: 3px auto;
}
.comment-reply-link {
	padding-left: 8px;
}
*/

/* Comments */

/* fancybox Р С—РЎР‚РЎвЂ№Р В¶Р С•Р С”  */
.fancybox-lock{
	overflow: visible !important;
	margin-right: 0 !important;
}
.fancybox-lock .fancybox-overlay{
	overflow-y: auto !important;
}

/* Р С–Р В°Р В»Р В»Р ВµРЎР‚Р ВµР С‘ */
.list_gallerise{
	margin: 0 100px;
}
.list_gallerise .gallery_item,
.list_solist .solist_item{
	float: left;
	position: relative;
	margin: 20px 30px;
}
.list_gallerise .gallery_item{
	height: 200px;
	width: 300px;
	text-align: center;
}
.list_solist .solist_item{
	/* width: 207px; */
	width: 232px;
	height: 300px;
	text-align: center;
}
.list_gallerise .gallery_item .gal_name,
.list_solist .solist_item .solist_name{
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../img/transparent_black.png) repeat 0 0;
	width: 92%;
	padding: 4%;
	display: none;
}
.list_solist .solist_item .solist_name{
	/* width: 212px; */
}
.list_solist .solist_item img{
	max-width: 232px;
}

.list_gallerise .gallery_item:hover .gal_name,
.list_solist .solist_item:hover .solist_name{
	display: block;
}
.list_gallerise .gallery_item .gal_name a,
.list_solist .solist_item .solist_name a{
	color: #fff;
}

/* РЎРѓР С•Р В»Р С‘РЎРѓРЎвЂљРЎвЂ№ */
.list_solist{
	margin: 0 20px;
}
.jspContainer{
	
}
.jspPane{
	
	padding-bottom: 20px !important;
	
}
.scroll-pane{
	height: 345px;
	outline: none;
	position: relative;
}


.html_solist_border body{
	margin: 0 !important;
}
.html_solist_border{
	
	/* padding-top: 17px; */
	/* overflow: hidden; */
}
.html_solist_border .galleries{
	/*
background: url(../img/html_solist_border.jpg) no-repeat center top;
	padding-top: 17px;
*/
	position: relative;
}
.border_top_red{
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/html_solist_border.jpg) no-repeat center top;;
	height: 17px;
	width: 100%;
}
.html_solist_border .solist{
	background: #fff url(../img/html_solist_border.jpg) no-repeat center bottom;
	padding: 20px 20px 32px 20px; 
}




#page ul{
	list-style-position: inside;
}
.solist .solist_name, .solist .tembr{
	color: #880a0b;
	font-size: 20px;
}
.solist .tembr p{
	display: inline;
}
.solist .solist_name{
	font-size: 30px;
	font-family: 'astana_probold';
	padding-right: 10px;
}

#page, #rubrika{
	width: 100%;
}

/* Р С—Р С•Р С‘РЎРѓР С” */
.notfound #searchform_page{
	border: 1px solid #330101;
	width: 225px;
	border-radius: 15px;
}
.notfound input.search{
	padding: 5px;
	border: none;
	width: 180px;
	margin-left: 10px;
}
.notfound .searchsubmit{
	background: url(../img/search_try.png) no-repeat 0 0;
	border: none;
	width: 18px;
	height: 15px;
}
.no_search .try_search{
	margin-top: 15px;
}

.navigation{
	text-align: center;
}
.navigation .current{
	text-decoration: underline;
}
